Sympa::ConfDef(3Sympa)

NAME
Sympa::ConfDef - Definition of site and robot configuration parameters

DESCRIPTION
This module keeps definition of configuration parameters for site default and each robot.

  Global variable

@params
    Includes items in order parameters are shown. It is then used to load, save, view, edit config files. See Sympa::Config::Schema for details about the content.

SEE ALSO
sympa.conf(5), robot.conf(5).

HISTORY
confdef was separated from Conf on Sympa 6.0a, and renamed to Sympa::ConfDef on 6.2a.39. On Sympa 6.2.57b, its content was moved to Sympa::Config::Schema.